Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentPlugin'
  s.version          = '11.2.1-SNAPSHOT'
  s.summary          = 'The WebID video-ident plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdVideoIdentPlugin/11.2.1/WebIdVideoIdentPlugin.framework-v11.2.1-SNAPSHOT-413.zip', :sha256 => 'f0c959f12683e4d0e66763ea148a2073c5d9ab6d804c30cf9083a2060a62459f' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "DeviceKit", "5.2.2"
  s.dependency "AhoyKit", "6.1.0"
  s.dependency "AhoyWebRTC", "1.8.0"
end
